tenant-config-pkg/network-policy.yaml [20:25]:
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
  namespace: ns # kpt-set: ${tenant-name}
spec:
  podSelector: {}
  policyTypes:
    - Ingress
    - Egress
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -



tenant-config-pkg/network-policy.yaml [31:36]:
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
  namespace: ns # kpt-set: ${tenant-name}
spec:
  podSelector: {}
  policyTypes:
    - Ingress
    - Egress
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -



